/* Style sheet for the Nose Ears website */

* {
	color: #000000;
}
body {
	background: url(/assets/images/background.png);
	background-color: #FFE200;
	text-align: center;
	font-family: sans-serif;
}
hr {
	border: 2px dotted black;
	margin-top: 1em;
	margin-bottom: 1em;
}
img.comic {
	border: 2px solid black;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
}
p a, li a, td a {
	color: #F00;
	padding: 0.1em 0.1em 0.1em 0.1em;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	box-shadow: 2px 2px white;
}
p a:link, li a:link, td a:link {
	color: #F00;
}
p a:visited, li a:visited, td a:link {
	color: #D00;
}
p a:hover, li a:hover, td a:hover{
	background-color: white;
	box-shadow: 2px 2px black;
}
p a:active, li a:active, td a:active {
	background-color: #FF961F;
	color: white;
}
footer p a {
	background-color: #FFE200;
	line-height: 1.6;
}
div.flowcontainer h1, div.flowcontainer h2, div.flowcontainer h3, div.flowcontainer h4, div.flowcontainer h5, div.flowcontainer h6 {
	margin-left: 0em;
	margin-right: 0em;
}
h1, h2, h3, h4, h5, h6 {
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.5em;
	margin-bottom: 0.1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
h1 {
	font-size: 275%;
	background-color: #FF961F;
	color: #FFF;
	border: 5px solid black;
	border-radius: 0.5em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
h2 {
	font-size: 200%;
	border: 3px solid black;
	border-radius: 0.5em;
}
h3 {
	font-size: 150%;
	border: 1px solid black;
	border-radius: 0.5em;
}
h4 {
	border-bottom: 1px solid black;
	font-size: 140%;
	padding-top: 0;
	padding-bottom: 0;
}
h5 {
	font-size: 130%;
	border-bottom: 1px dotted black;
	padding-top: 0;
	padding-bottom: 0;
}
h6 {
	font-size: 120%;
	padding-top: 0;
	padding-bottom: 0;
}

p, ul {
	padding-top: 0.4em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
li {
	list-style-type: square;
	padding: 0.2em;
	margin-left: 2em;
}
table {
	border-style: solid;
	border-width: 2px;
	border-color: #000;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	margin-left: 0.5em;
	border-radius: 0.6em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
}
th, td {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	border-radius: 0.4em;
}
th {
	background-color: #FFB000;
	text-align: center;
	font-weight: bold;
}
td {
	border-style: solid;
	border-width: 1px;
	border-color: #FFbe00;
}
th.numeric, td.numeric {
	text-align: right;
}

div.flowcontainer {
	background-color: #FFE200;
	border: 2px solid black;
	border-radius: 15px;
	margin-top: 1.0em;
	margin-bottom: 0.333em;
	margin-left: 4em;
	margin-right: 4em;
	text-align: left;
	padding-bottom:1em;
	padding-left:1.2em;
	padding-right:1.2em;
}
footer {
	margin-bottom: 1.2em;
}
.language_unavailable {
	text-decoration: line-through;
}
.comicnav_container {
	line-height: 2.0;
	margin-top: 0;
	margin-bottom: 0;
}
a.comicnav, .comicnav_disabled {
	font-size: 200%;
	border: 4px solid black;
	border-radius: 0.5em;
	margin-left: 0.1em;
	margin-right: 0.1em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	box-shadow: 0 0 transparent;
	white-space: nowrap;
}
a.comicnav {
	background-color: #FFE200;
	color: #FFF;
}
.comicnav_disabled {
	background-color: #AAA;
	text-decoration: line-through;
	color: black;
}
a.comicnav:hover {
	box-shadow: 0 0 transparent;
}

img.rssicon {
	vertical-align: middle;
	padding-right: 0.25em;
}

/* Auto-shrink images if screen is not wide enough */
img, img.comic, #title_text_logo {
	max-width: 100%;
	height: auto;
}
/* Support for small screens */
@media only screen and (max-width: 840px) {
	h2 {
		font-size: 150%;
		border-width: 2px;
	}
	h3 {
		font-size: 140%;
		border-width: 1px;
	}
	h4 {
		font-size: 130%;
		border-bottom-width: 1px;
	}
	h5 {
		font-size: 120%;
		border-bottom-width: 1px;
	}
	h6 {
		font-size: 110%;
		padding-top: 0;
		padding-bottom: 0;
	}
	a.comicnav, .comicnav_disabled {
		border-width: 2px;
	}
	div.flowcontainer {
		margin-left: 0.1em;
		margin-right: 0.1em;
		padding-left: 0.6em;
		padding-right: 0.6em;
	}
}
@media only screen and (min-width: 631px) and (max-width: 840px) {
	a.comicnav, .comicnav_disabled {
		font-size: 150%;
	}
	h1 {
		font-size: 200%;
		border-width: 3px;
	}
}
@media only screen and (max-width: 630px) {
	a.comicnav, .comicnav_disabled {
		font-size: 100%;
	}
	h1 {
		font-size: 160%;
		margin-left: 0em;
		margin-right: 0em;
		border-width: 3px;
	}
}
